DocumentID: 33bc2963-af83-41a7-b3c1-e18c91acd261
TakenAt: 2018-08-12T16:25:06Z
TakenSrc: meta
UID: pqbcf2j14rce3tyz
Type: image
Title: Wilhelmstadt / Germany / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 40
Lat: 52.525604
Lng: 13.212247
Year: 2018
Month: 8
Day: 12
ISO: 25
Exposure: 1/493
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, buffalo, demo, germany, green, wilhelmstadt
CreatedAt: 2020-06-03T09:15:55Z
UpdatedAt: 2021-02-21T21:37:49.650595132Z
